* {
    padding: 0;
    margin: 0;
    font-size: 14px;
}

body{
    min-width: 1480px;
}

a {
    text-decoration: none;
}

div {
    box-sizing: border-box;
}

ul,
li {
    list-style: none;
}

input button select {
    outline: none;
    border: 0;
    background: none;
}

button {
    border: 0;
    background: none;
}

.flexEnd {
    display: flex;
    justify-content: flex-end;
}

.flexCenter {
    display: flex;
    justify-content: center;
}

.flexStart {
    display: flex;
    justify-content: flex-start;
}

.flexSpace {
    display: flex;
    justify-content: space-between;
}



.top{
    width: 1440px;
    height: 123px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    align-content: center;
    align-items: center;
}

.searchBox{
    width: 342px;
    height: 52px;
    box-sizing: border-box;
    border: 1px solid #d7d7d7;
    border-radius: 2px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.searchBox input{
    border: 0;
    height: 26px;
    line-height: 26px;
    width: 282px;
    border-right: 1px solid #d7d7d7;
    box-sizing: border-box;
    padding-left: 20px;
}

.searchBox img{
    padding-right: 18px;
}

.nav{
    background: #003bcc;
    height: 70px;
    line-height: 70px;
    color: #fff;
    width: 100%;
    min-width: 1440px;
}

.navBox{
    width: 1440px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}

.navBox a{
    color: #fff;
    font-size: 18px;
}

.banner{
    width: 100%;
    height: 700px;
    position: relative;
    overflow: hidden;
    min-width: 1440px;
}

.banner,.banner .swiper-container,.banner .swiper-container .swiper-wrapper,.banner .swiper-container .swiper-wrapper .swiper-slide,.banner .swiper-container .swiper-wrapper .swiper-slide img{
    width: 100%;
    height: auto !important;
}

.swiper-pagination .swiper-pagination-bullet{
    background: rgba(255,255,255,.6);
    width: 19px;
    height:19px;
}

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: rgba(255,255,255,1);
    width: 69px;
    height:19px;
    border-radius: 19px;
}

.product{
    width: 1440px;
    margin: 64px auto 0;
    overflow: hidden;
    position: relative;
    z-index: 9;
    min-width: 1440px;
}

.productTop .line{
    width: 65px;
    height: 4px;
    background: #000;
    margin: 20px auto 40px;
}

.productTopEnglish{
    text-align: center;
    font-size: 18px;
    line-height: 30px;
}

.productTopName{
    font-size: 36px;
    text-align: center;
    line-height: 50px;
    font-weight: bold;
}
.productBoxTop{
    display: flex;
    justify-content: center;
}
.productBoxTop div.on{
    background: #003bcc;
    color: #fff;
}
.productBoxTop div{
    font-size: 20px;
    cursor: pointer;
    width: 145px;
    height: 45px;
    background: #f0f0f0;
    color: #313131;
    text-align: center;
    line-height: 45px;
    margin-right: 20px;
}

.productBoxTops{
    display: flex;
    justify-content: center;
}
.productBoxTops div.on{
    background: #003bcc;
    color: #fff;
}
.productBoxTops div{
    cursor: pointer;
    width: 145px;
    height: 45px;
    background: #f0f0f0;
    color: #313131;
    text-align: center;
    line-height: 45px;
    margin-right: 20px;
}

.productListBox{
    opacity: 0;
    z-index: 1;
    width: 1440px;
    margin: 50px auto 0;
    overflow: hidden;
    height: 360px;
}

.productListBoxs{
    z-index: 1;
    width: 1440px;
    margin: 50px auto 0;
    overflow: hidden;
    height: 360px;
}

.swiper-container2{
    width: 1440px;
    position: relative;
    box-sizing: border-box;
    padding: 0 45px;
}

.swiper-container2 .swiper-slide{
    width: 300px;
    height: 360px;
    background: #d7d7d7;
}

.swiper-container2 a{
    display: block;
}

.swiper-container2 img{
    width: 300px !important;
    height: 300px;
}

.productListBoxName{
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #333;
    font-size: 18px;
}

.productList{
    height: 430px;
    z-index: 9;
}

.swiper-container2 a:hover{
    background: #003bcc;
}

.swiper-container2 a:hover .productListBoxName{
    color: #fff;
}

.survey{
    width: 100%;
    height: 1389px;
    background: url(../img/twobj.png) center top no-repeat;
    margin-top: -260px;
    padding-top: 370px;
    min-width: 1440px;
}

.more{
    display: block;
    width: 148px;
    height: 48px;
    color: #333;
    background: #f0f0f0;
    line-height: 48px;
    text-align: center;
    font-size: 16px;
    margin: 0 auto;
}


.mores{
    display: block;
    width: 148px;
    height: 48px;
    color: #333;
    background: #f0f0f0;
    line-height: 48px;
    text-align: center;
    font-size: 16px;
    margin: 40px auto;
}

.morea{
    display: block;
    width: 148px;
    height: 48px;
    color: #fff;
    background: #333;
    line-height: 48px;
    text-align: center;
    font-size: 16px;
    margin: 40px auto;
}

.survey .productTopEnglish{
    color: #fff;
}

.survey .productTopName{
    color: #fff;
}

.survey  .line{
    background: #fff;
}

.surveyContent{
    height: 225px;
    width: 1440px;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
    line-height: 35px;
    color: #fff;
    padding: 20px 0;
}

.surveyList{
    width: 1245px;
    height: 165px;
    margin: 0 auto;
    background: url(../img/qyy.png) center 49px no-repeat;
    background-size: 100% auto;
    position: relative;
}

.surveyList a{
    display: block;
    width: 122px;
}

.surveyListImg{
    width: 122px;
    height: 122px;
    border-radius: 122px;
    border: 1px solid #94a4ce;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.surveyList a:nth-child(1){
    position: absolute;
    top: 0;
    left:80px
}
.surveyList a:nth-child(2){
    position: absolute;
    top: 0;
    left:413px
}

.surveyList a:nth-child(3){
    position: absolute;
    top: 0;
    right:380px
}

.surveyList a:nth-child(4){
    position: absolute;
    top: 0;
    right:103px
}

.surveyListName{
    width: 100%;
    height: 43px;
    line-height: 43px;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.boutique{
    margin: -300px auto 0;
}

.newImg{
    width: 460px;
    height: 272px;
}

.newList{
    display: block;
    width: 460px;
    height: 440px;
    margin-right: 30px;
}

.newList:nth-child(3n){
    margin-right: 0;
}

.newTxt{
    width: 100%;
    height: 168px;
    border: 1px solid #dcdcdc;
    padding: 15px;
}

.newName{
    font-size: 18px;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
}

.newTime{
    font-size: 12px;
    line-height: 30px;
    color: #b5b5b5;
}

.newContents{
    word-break:break-all;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    overflow:hidden;
    height: 52px;
    line-height: 26px;
    color: #7f7f7f;
    margin-top: 8px;
}

.newContent{
    width: 1440px;
    margin: 0 auto 40px;
}

.bottom{
    width: 100%;
    background: #292929;
    min-width: 1440px;
}

.bottomBox{
    width: 1440px;
    margin: 0 auto;
    padding-top: 56px;
}

.bottomLogo{
    width: 560px;
    height: 76px;
}

.bottomLogo img{
    width: 560px;
    height: 76px;
}

.bottomBoxTop{
    display: flex;
    justify-content: space-between;
}

.bottomBoxTopRight{
    display: flex;
    justify-content: flex-end;
}

.bottomBoxTopRightBox{
    width: 134px;
    margin-left: 45px;
}

.bottomRightTop{
    display: block;
    height: 45px;
    font-size: 16px;
    line-height: 45px;
    color: #fff;
    border-bottom: 1px solid #3f3f3f;
}

.bottomRightTopA{
    width: 100%;
    line-height: 40px;
    font-size: 14px;

}

.bottomRightTopA a{
    color: #ababab;
}

.address{
    display: flex;
    justify-content:flex-start;
    color: #fff;
    margin-top: 18px;
    line-height: 29px;

}

.address img{
    width: 29px;
    height: 29px;
    margin-right: 10px;
    font-size: 17px;
}

.bottoms{
    width: 100%;
    height: 130px;
    background: #212121;
    min-width: 1440px;
}

.bottomsBox{
    width: 1440px;
    margin: 0 auto;
    height: 130px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.bottomsBoxTxt{
    color: #fff;
}
